<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ( !isset($_SESSION['mu_username']) ) {
	echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
	//include('modules/home.php');
} else {
	$act = isset($_GET['act']) ? $_GET['act'] : null;
	switch ($act)
	{
		case 'daugianguoc': include('modules/com/daugianguoc.php'); break;
        case 'daugia': include('modules/com/daugia.php'); break;
        case 'chotroi': include('modules/com/chotroi.php'); break;
        case 'lode': include('modules/com/lode.php'); break;
        case 'bongda': include('modules/com/bongda.php'); break;
        
        default : $page_template = 'templates/com.tpl';
	}
}
?>